Bug 1362373 - [RHEL6] Rebase glusterfs at RHGS-3.2.0 release
Summary: [RHEL6] Rebase glusterfs at RHGS-3.2.0 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Milind Changire
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1351503
TreeView+ depends on / blocked
 
Reported: 2016-08-02 05:34 UTC by Atin Mukherjee
Modified: 2017-03-23 05:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 05:10:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0484 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:06:37 UTC

Description Atin Mukherjee 2016-08-02 05:34:23 UTC
Description of problem:

This BZ is to track the re base of upstream glusterfs-3.8.x (most probably 3.8.3) to RHGS-3.2

Comment 3 Milind Changire 2016-09-15 09:29:25 UTC
Source bits are available at:
http://bits.gluster.org/pub/gluster/glusterfs/src/glusterfs-3.8.4.tar.gz

SHA-256 sum for the above tarball:
http://bits.gluster.org/pub/gluster/glusterfs/src/glusterfs-3.8.4.sha256sum

Comment 5 Rahul Hinduja 2016-10-07 07:26:26 UTC
RHGS 3.2.0 builds are available for QE. Currently the version is: glusterfs-3.8.4-2. Moving this bug to verified state.

Comment 8 errata-xmlrpc 2017-03-23 05:10:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0484.html


Note You need to log in before you can comment on or make changes to this bug.